@charset "UTF-8";
.new-person-wrap{}
.new-person-wrap .article-chk{z-index: 0;}
.bn-search01.type02 .b-search-wrap{display: flex;justify-content: flex-end;align-items: center;gap: 16px;margin-bottom: 40px;}
.bn-search01.type02 label{display: none;}
.bn-search01.type02 .b-sel-box{width: 200px;}
.bn-search01.type02 .b-sel-box.close ul{display: block;padding-top: 1px;}
.bn-search01.type02 .b-sel-box ul li{border-radius: 0;}
.bn-search01.type02 .b-sel-box ul li:first-child{border-top: 1px solid #d0d0d0;}
.bn-search01.type02 .b-sel-title{background: #fff url(../img/board/btn-bg-sel02.png) no-repeat right 21px center;border: 1px solid #DCDCDC;border-radius: 4px;font-weight: 400;font-size: 16px;line-height: 160%;color: #222222;padding: 10.5px 20px;}
.bn-search01.type02 input{font-weight: 400;font-size: 16px;line-height: 160%;background: #FFFFFF;border: 1px solid #DCDCDC;border-radius: 4px;padding: 0px 20px;height: 48px;width: 316px;}
.bn-search01.type02 input::placeholder{color: #C0C0C0;}
.bn-search01.type02 input::-webkit-input-placeholder{color:#C0C0C0;}
.bn-search01.type02 .b-sel-btn{font-weight: 600;font-size: 18px;line-height: 140%;color: #FFFFFF;background: #01653F !important;padding: 0;width: 92px;height: 48px;box-sizing: border-box;}

.b-paging01.type01 .b-paging-wrap ul{padding-top: 70px;}
.b-paging01.type01 .b-paging-wrap ul li a{font-weight: 400;font-size: 16px;line-height: 160%;color: #000000;}
.b-paging01.type01 .b-paging-wrap ul li:not(.pager) a{padding: 5px;min-width: 36px;border-radius: 4px;}
.b-paging01.type01 .b-paging-wrap ul li.first a{background: url(../img/board/last-next-page02.png) no-repeat !important;width: 17px;height: 14px;border: 0;transform: rotate(180deg);}
.b-paging01.type01 .b-paging-wrap ul li.prev a{background: url(../img/board/next-page02.png) no-repeat !important;width: 8px;height: 14px;transform: rotate(180deg);}
.b-paging01.type01 .b-paging-wrap ul li.next a{background: url(../img/board/next-page02.png) no-repeat !important;width: 8px;height: 14px;}
.b-paging01.type01 .b-paging-wrap ul li.last a{background: url(../img/board/last-next-page02.png) no-repeat !important;width: 17px;height: 14px;border: 0;}
.b-paging01.type01 .b-paging-wrap ul li a.active{background-color: #004F9E;color: #fff;}

.b-btn01.type01 ul li a, .b-btn01.type01 ul li button{border-radius: 4px;}
/* .bn-list-person01 type01 */
.bn-list-person01.type01 .adm-chk{padding:0 0 10px;}
.bn-list-person01.type01 .b-wrap{position:relative;display: grid;grid-template-columns: repeat(2, 1fr);gap: 40px;}
.bn-list-person01.type01 .b-wrap > div{position: relative;box-sizing:border-box;padding: 32px;background: #FFFFFF;border-radius: 10px;box-shadow: 0px 0px 16px 0px #0000000D;}
.bn-list-person01.type01 .b-wrap > div:after {content: "";background: url(/_res/nsu/_share/img/content/bg-person.png)no-repeat center;position: absolute;bottom: 0;right: 0;width: 200px;height: 200px;}
.bn-list-person01.type01 .b-wrap > div > div{display:flex;justify-content: space-around;}
.bn-list-person01.type01 .b-wrap .b-prof-left-box{display:inline-block;}
.bn-list-person01.type01 .b-wrap .b-prof-left-box .b-img-box{position:relative;width:240px;height: 300px;box-sizing:border-box;border-radius: 6px;overflow: hidden;}
.bn-list-person01.type01 .b-wrap .b-prof-left-box .b-img-box img{width:100%;height:100%;object-fit:cover;}
.bn-list-person01.type01 .b-wrap .b-prof-box01{display:inline-flex;flex-direction: column;position: relative;padding: 0 0 0 32px;width: calc(100% - 240px);box-sizing:border-box;word-wrap:break-word;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div:nth-of-type(1){display:flex;flex-wrap: wrap;margin-bottom: auto;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div:nth-of-type(2){margin-bottom: auto;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div > a.b-name{flex: 1 1 0px;padding: 0 10px 0 0;word-wrap:break-word;box-sizing: border-box;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div > a.b-name .name {font-weight: 700;font-size: 30px;line-height: 100%;letter-spacing: -0.01em;color: #222222;display: inline-block;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div > a.b-name p:nth-of-type(1){padding:0 0 6px 0}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div > a.b-name p:nth-of-type(2){word-wrap: break-word;box-sizing: border-box;font-weight: 700;font-size: 22px;line-height: 100%;letter-spacing: -0.06em;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div > a.b-name .name + span{display: inline-block;font-weight: 700;font-size: 20px;line-height: 100%;letter-spacing: -0.01em;color: #4E5968;padding-left: 10px;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div > a.b-name .name + span:before{content: '';width: 1px;height: 16px;background: #A1ADBE;margin-right: 10px;display: inline-flex;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-link-box {display: none;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-link-box > ul{display:flex;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-link-box > ul > li{padding: 0 10px 0 0;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-link-box > ul > li:last-of-type{padding: 0;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-link-box > ul > li > a{display: block;width: 30px;height: 30px;background: #FFFFFF;border: 1px solid rgba(0, 0, 0, 0.12);border-radius: 4px;box-sizing:border-box;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-link-box > ul > li > a.b-mail{background:url(../img/board/ico-prof-mail.png) no-repeat 0 0/100%;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-link-box > ul > li > a.b-homepage{background:url(../img/board/ico-person-home.png) no-repeat center;}

.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list > li{position:relative;display: flex;gap: 5px 16px;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list > li + li{padding-top: 16px;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list > li > span, 
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list > li > a{display:inline-block;vertical-align: top;box-sizing:border-box;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list > li > span:nth-of-type(1){font-weight: 700;font-size: 18px;line-height: 160%;color: #4E5968;max-width: 136px;white-space: nowrap;width: 100%;color: #222222;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list > li > span:nth-of-type(2), .bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list li > a{font-weight: 400;font-size: 18px;line-height: 160%;color: #4E5968;flex: 1;-webkit-line-clamp: unset;
	-webkit-box-orient: vertical;text-overflow: ellipsis;white-space: normal;overflow: hidden;display: -webkit-box;color: #696969;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list > li.b-link > a{width: 22px;height: 22px;background:url(../img/board/ico-b-link.png) no-repeat 0 0/100%;text-indent:-999999px;vertical-align: bottom;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list > li > ul > li {font-weight: 400;font-size: 18px;line-height: 100%;letter-spacing: -0.2px;color: #696969;padding: 0 0 12px;}
.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list > li > ul > li:last-child {padding: 0;}

.b-btn-box ul{display: flex;gap: 10px;justify-content: flex-start;}
.b-btn-box .b-more{font-weight: 600;font-size: 16px;line-height: 180%;color: #FFFFFF;background: #004F9E;padding: 10px 21px;border-radius: 6px;display: flex;gap: 10px;justify-content: center;align-items: center;}
.b-btn-box .b-more:after{content:'';width: 20px;height: 20px;background: url(../img/board/ico-person-plus.png) no-repeat center;display: inline-block;}

/*gsti gstieng 23.08.31*/

.gsti-board .bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list li.b-detail > span{display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

/* .bn-view-person01 type01 */
.bn-view-person01.type01 .b-prof-top-box{display:table;margin: 0 0 80px 0;padding: 30px 0;width:100%;border:1px solid #ccc;table-layout:fixed;box-sizing: border-box;}
.bn-view-person01.type01 .b-prof-top-box > div{display:table-cell;vertical-align:middle;}
.bn-view-person01.type01 .b-prof-top-box .b-img-box{padding: 0 0 0 40px;width:180px;height:210px;}
.bn-view-person01.type01 .b-prof-top-box .b-img-box img{width:100%;height:100%;}
.bn-view-person01.type01 .b-prof-top-box .b-prof-box{padding: 0 60px;}
.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div > p{margin:0 0 15px 0;padding:0 0 15px 0;border-bottom:1px solid #ccc;font-weight:200;font-size:20px;line-height:25px;}
.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div > p span{font-weight:500;font-size:28px;line-height:33px;}
.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div .b-prof-list > li{padding: 0 10px 5px 0;box-sizing: border-box;}
.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div .b-prof-list > li:last-of-type{padding:0;}
.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div .b-prof-list > li span{display:inline-block;padding: 0 15px 0 0;min-width: 60px;font-weight:500;font-size:16px;line-height:25px;vertical-align: top;}
.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div .b-prof-list > li p{display:inline-block;max-width: calc(100% - 80px);font-weight:200;font-size:16px;line-height:25px;word-break: break-all;}
.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div .b-prof-list > li p a{display:block;}
.bn-view-person01.type01 .b-prof-bottom-box{border-top:2px solid #0b5c2c;}
.bn-view-person01.type01 .b-prof-bottom-box > div{display:flex;flex-wrap:wrap;padding:25px 0;border-bottom:1px solid #ccc;}
.bn-view-person01.type01 .b-prof-bottom-box > div .b-title{padding: 0 20px 0 0;min-width:200px;font-weight:500;font-size:16px;line-height:25px;box-sizing: border-box;}
.bn-view-person01.type01 .b-prof-bottom-box > div ul{width:calc(100% - 200px);}
.bn-view-person01.type01 .b-prof-bottom-box > div ul li{position:relative;padding:0 0 5px 15px;font-weight:200;font-size:16px;line-height:25px;}
.bn-view-person01.type01 .b-prof-bottom-box > div ul li:before{content:'';position:absolute;top:10px;left:0;width:4px;height:4px;background-color:#0b5c2c;border-radius:4px;}

/* 230206 발전기금 관련 이미지 슬라이드 css */
.bn-view-person01.type01 .b-img-slide-box{padding:25px 0;}
.bn-view-person01.type01 .b-img-slide-box .b-img-box{text-align:center;}
.bn-view-person01.type01 .b-img-slide-box .b-img-box img{max-width: 100%;}
.bn-view-person01.type01 .b-img-slide-box .swiper-visual-pagination{padding:25px 0 0;font-size:0;line-height: 1;text-align:center;vertical-align: middle;}
.bn-view-person01.type01 .b-img-slide-box .swiper-visual-pagination span{margin:0 7px 0 0;width:20px;height:5px;background-color:#b7b7b7;border-radius:0;opacity:1;vertical-align:top;}
.bn-view-person01.type01 .b-img-slide-box .swiper-visual-pagination span:last-of-type{margin:0;}
.bn-view-person01.type01 .b-img-slide-box .swiper-visual-pagination span.swiper-pagination-bullet-active{width:80px;background-color:#0b5c2c;}

/* .bn-write-person01 type01 */
.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1){text-align:center;}
.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1) img{width:100%;} 
.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1) ul{padding:30px 0 0;font-size: 0;}
.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1) ul li{display:inline-block;padding:0 0 10px 0;width:100%;}
.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1) ul li a{display:block;padding: 13px 10px;border: 1px solid #666;font-weight: 200;font-size: 16px;color: #555;line-height: 21px;}
.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(2){border-top:2px solid #0b5c2c;}
.bn-write-person01.type01 .b-table-box{display:table;width:100%;border-bottom: 1px solid #d2d2d2;table-layout:fixed;}
.bn-write-person01.type01 .b-table-box .b-row-box > div{vertical-align:middle;}
.bn-write-person01.type01 .b-table-box .b-row-box{display:table-row;}
.bn-write-person01.type01 .b-table-box .b-row-box .b-title-box{display:table-cell;width: 200px;padding:12px 15px;text-align:left;vertical-align:middle;box-sizing:border-box;word-break:keep-all;}
.bn-write-person01.type01 .b-table-box .b-row-box .b-title-box label{font-weight:500;font-size:20px;line-height:25px;}
.bn-write-person01.type01 .b-table-box .b-row-box .b-con-box{display:table-cell;position:relative;padding: 19px 20px 20px;vertical-align:middle;box-sizing:border-box;}
.bn-write-person01.type01 .b-table-box .b-row-box .b-con-box textarea{width:100%;height: 300px;border: 1px solid #d2d2d2;box-sizing: border-box;}
.bn-write-person01.type01 .b-input{padding:5px 10px;width:100%;height: 50px;border: 1px solid #d2d2d2;font-family:inherit;font-weight:300;box-sizing:border-box;border-radius:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;vertical-align:middle;}

.bn-write-person01.type01 .b-person-con-box{padding:75px 0 0;}
.bn-write-person01.type01 .b-person-con-box > div{border-top: 2px solid #0b5c2c;border-bottom: 1px solid #d2d2d2;}
.bn-write-person01.type01 .b-person-con-box .b-table-box .b-row-box + .b-row-box > div{padding-top:0;}
.bn-write-person01.type01 .b-person-con-box .b-table-box:last-of-type{border-bottom:none;}
.bn-write-person01.type01 .b-person-con-box .b-person-btn-box{padding:0 20px 20px;}
.bn-write-person01.type01 .b-person-con-box .b-person-btn-box ul{font-size:0;text-align:right;}
.bn-write-person01.type01 .b-person-con-box .b-person-btn-box ul li{display:inline-block;margin:0 20px 0 0;width: 100px;border:1px solid #666;box-sizing: border-box;}
.bn-write-person01.type01 .b-person-con-box .b-person-btn-box ul li:last-of-type{margin:0;}
.bn-write-person01.type01 .b-person-con-box .b-person-btn-box ul li a{display:block;padding: 17px 10px;font-weight:200;font-size:16px;color:#555;line-height:1;text-align: center;}

body.no-scroll {overflow: hidden;}
.popup-overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.4);display:none;justify-content:center;align-items:center;z-index:999}
.popup{max-width:960px;background:#fff;border-radius:10px;position:relative;top:50%;left:50%;transform:translate(-50%, -50%);width: 100%;}

.popup-header{padding:32px;border-bottom:1px solid #D4D4D4;display: flex;justify-content: space-between;}
.popup-header h2{font-weight:700;font-style:Bold;font-size:34px;line-height:100%;letter-spacing:-0.1px;color:#222222}
.popup-header span{font-weight:700;font-style:Bold;font-size:20px;line-height:100%;letter-spacing:-0.1px;color:#696969;position:relative;padding-left:10px}
.popup-header span:before{content:'';width:1px;height:16px;background:#A1ADBE;margin-right:10px;display:inline-flex}

.popup-body{padding:32px;display:flex;gap:24px}.popup-body .left{width:288px;border-radius:6px;overflow:hidden;height:max-content}
.popup-body .left img{width:100%}
.popup-body .right {flex: 1;}
.popup-body .right .item{padding:0 0 40px}
.popup-body .right .item:last-child {padding: 0;}
.popup-body .right .item > ul{padding:0 0 0 14px}
.popup-body .right .item > ul > li{font-weight:400;font-size:16px;line-height:160%;letter-spacing:0.5px;color:#646F7C}
.popup-body .right .item .tit{font-weight:600;font-size:20px;line-height:100%;letter-spacing:0.5px;color:#222222;padding:0 0 0 14px;position:relative;margin:0 0 8px}
.popup-body .right .item .tit:before{content:"";position:absolute;top:6px;left:0;width:6px;height:6px;background:#004F9E;border-radius:100%}
.popup-body .right .item .txt{font-weight:400;font-size:16px;line-height:160%;letter-spacing:0.5px;color:#646F7C;padding:0 0 0 14px}

.popup-footer{text-align:center;padding: 0 0 32px;}
.popup-footer .btn-close{background: #004F9E;color:#fff;border:none;padding:8px 24px;border-radius:6px;cursor:pointer;display: inline-block;box-sizing: border-box;}
.popup-footer .btn-close span{font-weight: 600;font-size: 16px;line-height: 180%;letter-spacing: 0;color: #fff;position: relative;display: inline-flex;align-items: baseline;justify-content: center;gap: 10px;}
.popup-footer .btn-close span:after {content: "";display: inline-block;background: url(/_res/nsu/_share/img/common/ico-button-colse.png)no-repeat center;width: 12px;height: 12px;}

@media (max-width: 1024px) {
	.popup-overlay {padding: 20px;width: -webkit-fill-available;}
}

@media (max-width: 768px) {
	
	.popup-header {padding: 20px;}
	.popup-header h2 {font-size: 26px;}
	.popup-header h2 span {font-size: 18px;}
	.popup-header .btn-close {width: 24px;}
	.popup-header .btn-close img {width: 100%;}
	
	
	.popup-body {flex-direction: column;padding: 20px;}
	.popup-body .left {margin: 0 auto;}
	.popup-body .right .item {padding: 0 0 20px;}
	
	.popup-footer {padding: 0 0 20px;}
}



@media screen and (min-width:1025px){
	/* .bn-list-person01 type01 */

	/* .bn-view-person01 type01 */
	.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div .b-prof-list{display:flex;flex-wrap:wrap;}
	.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div .b-prof-list > li{width:50%;}

	/* .bn-write-person01 type01 */
	.bn-write-person01.type01 .b-person-top-box{display:flex;flex-wrap:wrap;}
	.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1){padding:0 80px 0 0;width:180px;}
	.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(2){width:calc(100% - 260px);}
}

@media screen and (max-width: 1200px) {
	.bn-list-person01.type01 .b-wrap{gap: 20px;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01{padding: 0 0 0 20px;}
	.bn-list-person01.type01 .b-wrap .b-prof-left-box .b-img-box{width: 200px;height: 280px;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01{width: calc(100% - 200px);}
	
	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list > li > span:nth-of-type(1) {max-width: 110px;}
	.bn-list-person01.type01 .b-wrap{grid-template-columns: repeat(1, 1fr);}
}
@media screen and (max-width: 1024px) {
	/* .bn-list-person01 type01 */
	
	.bn-list-person01.type01 .b-wrap .b-prof-left-box .b-img-box{width: 240px;height: 300px;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01{width: calc(100% - 240px);}
	.bn-list-person01.type01 .b-wrap > div{padding: 20px;}
	.b-btn-box .b-more{font-size: 14px;}

	/* .bn-write-person01 type01 */
	.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1){margin:0 auto;padding:0 0 80px;}
	.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1) img{width:180px;}
	.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1) ul li{padding: 0 20px 0 0;width:calc(50% - 10px);}
	.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1) ul li:last-of-type{padding: 0;}

	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list li {min-height: unset;}
}

@media screen and (max-width: 768px) {
	.bn-search01.type02 .b-search-wrap{flex-wrap: wrap;}
	.bn-search01.type02 .b-sel-box{width: 100%;}
	.bn-search01.type02 input{flex:1;}
	/* .bn-list-person01 type01 */
	.bn-list-person01.type01 .b-wrap .b-prof-left-box .b-img-box{width: 135px;height: 160px;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01{padding: 0 0 0 25px;flex: 1;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div > a.b-name .name{font-size:18px;line-height:23px;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div > a.b-name .name + span{font-size:15px;line-height:20px;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list li > span,
	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list li > a{font-size:15px;line-height:19px;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list > li > span:nth-of-type(1) {font-size: 15px;}
	.b-btn-box .b-more{padding: 8px 16px;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div > a.b-name p:nth-of-type(2) {font-size: 18px;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list > li > ul > li {font-size: 15px;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div > a.b-name p:nth-of-type(1) {padding: 0 0 20px;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div:nth-of-type(2) {padding: 0 0 20px;}


	/* .bn-view-person01 type01 */
	.bn-view-person01.type01 .b-prof-top-box{margin: 0 0 40px 0;padding: 25px 20px 20px;}
	.bn-view-person01.type01 .b-prof-top-box > div{display:block;}
	.bn-view-person01.type01 .b-prof-top-box .b-img-box{margin: 0 auto;padding: 0 0 15px 0;width: 120px;height: 140px;}
	.bn-view-person01.type01 .b-prof-top-box .b-prof-box{padding: 0;}
	.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div > p{margin: 0 0 10px 0;padding: 0 0 10px 0;font-size: 16px;line-height: 21px;text-align: center;}
	.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div > p span{font-size:24px;line-height:29px;}
	.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div .b-prof-list > li{padding: 0 0 5px 0;}
	.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div .b-prof-list > li span{padding: 0 10px 0 0;min-width: 55px;font-size: 14px;line-height: 23px;}
	.bn-view-person01.type01 .b-prof-top-box .b-prof-box > div .b-prof-list > li p{max-width: calc(100% - 65px);font-size:14px;line-height:23px;}
	.bn-view-person01.type01 .b-prof-bottom-box > div{display: block;padding: 15px 0;}
	.bn-view-person01.type01 .b-prof-bottom-box > div .b-title{padding: 0 0 10px 0;min-width: auto;font-size: 14px;line-height: 23px;}
	.bn-view-person01.type01 .b-prof-bottom-box > div ul{width:100%;}
	.bn-view-person01.type01 .b-prof-bottom-box > div ul li{padding: 0 0 5px 12px;font-size: 14px;line-height: 23px;}
	.bn-view-person01.type01 .b-prof-bottom-box > div ul li:before{width: 3px;height: 3px;}

	/* 230206 발전기금 관련 이미지 슬라이드 css */
	.bn-view-person01.type01 .b-img-slide-box{padding:15px 0;}
	.bn-view-person01.type01 .b-img-slide-box .swiper-visual-pagination{padding:15px 0 0;}
	.bn-view-person01.type01 .b-img-slide-box .swiper-visual-pagination span{margin:0 6px 0 0;width:15px;} 
	.bn-view-person01.type01 .b-img-slide-box .swiper-visual-pagination span.swiper-pagination-bullet-active{width:40px;}

	/* .bn-write-person01 type01 */
	.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1){padding: 0 0 40px;}
	.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1) ul{padding: 15px 0 0;}
	.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1) ul li{padding: 0 10px 0 0;}
	.bn-write-person01.type01 .b-person-top-box > div:nth-of-type(1) ul li a{padding: 7px 10px;font-size: 14px;line-height: 19px;}
	.bn-write-person01.type01 .b-table-box .b-row-box .b-title-box{width: 100px;padding: 10px;}
	.bn-write-person01.type01 .b-table-box .b-row-box .b-title-box label{font-size: 16px;line-height: 21px;}
	.bn-write-person01.type01 .b-table-box .b-row-box .b-con-box{padding: 9px 0 10px;}
	.bn-write-person01.type01 .b-table-box .b-row-box .b-con-box textarea{height: 150px;}
	.bn-write-person01.type01 .b-input{padding:5px 10px;height: 30px;}

	.bn-write-person01.type01 .b-person-con-box{padding: 35px 0 0;}
	.bn-write-person01.type01 .b-person-con-box .b-table-box .b-row-box + .b-row-box > div{padding-top:0;}
	.bn-write-person01.type01 .b-person-con-box .b-person-btn-box{padding: 5px 0 10px;}
	.bn-write-person01.type01 .b-person-con-box .b-person-btn-box ul li{margin: 0 10px 0 0;width: calc(50% - 5px);}
	.bn-write-person01.type01 .b-person-con-box .b-person-btn-box ul li a{padding: 10px 10px;font-size: 14px;}

	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list li > span:nth-of-type(2), .bn-list-person01.type01 .b-wrap .b-prof-box01 > div .b-prof-list li > a {-webkit-line-clamp: unset;}
	
	.bn-list-person01.type01 .b-wrap > div:after {width: 130px;height: 130px;background-size: cover;}

}

@media screen and (max-width:550px) {
	/* .bn-list-person01 type01 */
	.bn-list-person01.type01 .b-wrap .b-prof-box01{padding:0 0 40px 25px;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div > a.b-name{max-width: 100%;}

	/* .bn-list-person02 type01 */
	.bn-list-person02.type01 .b-wrap .b-prof-main-box .b-img-box{display:block;margin:0 auto;}

	/* .bn-list-person01 type01 */
	.bn-list-person01.type01 .b-wrap > div > div{display:block;}
	.bn-list-person01.type01 .b-wrap .b-prof-left-box{display:block;}
	.bn-list-person01.type01 .b-wrap .b-prof-left-box .b-img-box{margin: 0 auto;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01{padding: 20px 0 0;width:100%;}
	.bn-list-person01.type01 .b-wrap .b-prof-box01 > div:nth-of-type(2) {padding: 0 0 15px;}
	
	.b-btn-box > ul > li {width: 100%;}
}